# Generated and maintained by PackageBuilder.

# Required fields

Title kaffe
Version 0.8.0
Description kaffe serves as both a java compiler and java interpreter for stand-alone java applications.  Included is (some) support for graphical java appliations (X11) via a couple of freely available alternative awt libraries:  biss_awt and sawt.
DefaultLocation /usr/local
DiskName kaffe#%d

# Optional fields

Relocatable NO
Application YES
UseUserMask YES
LongFileNames NO

# End of .info file
